/****************************************************** 
	Title:    Kamenitza
	Author:   Martin Metodiev
	Company:  Mag Studio
	Updated:  13/03/2009
	Style:    COMMON Stylesheet
******************************************************/



/* ******************************* LAYOUT */

/* ...................... Body */
	html {
		font-size: 1.25em; /*20px*/
	}

		body {
			font-size: 50%; /*10px*/
		}

			div#wrapper {
				margin: 0px auto;
			}
/* ........................... */


/* .................... Header */
	h1 a {
		text-indent: -9999px;
	}
/* ........................... */





/* ****************************** CLASSES */

/* ................ Predefined */
	.magstudio a,
	a.magstudio {
		text-indent: -9999px;
	}
/* ........................... */


/* .................... Others */
	.clearfix:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}
	
	.clear {
		clear: both;
	}
	
	.left {
		float: left; 
	}
	
	.right {
		float: right; 
	}
	
	.hide {
		display: none;
	}
/* ........................... */





/* *************************** CSM INPUTS */

/* .................. Headings */
	.text h1 {
		text-indent: 0px;
	}

	.text h2 {
		
	}

	.text h3 {
		
	}

	.text h4 {
		
	}

	.text h5 {
		
	}

	.text h6 {
		
	}
/* ........................... */


/* ................ Paragraphs */
	.text p {
		margin: 18px 0px;
	}
/* ........................... */


/* ................ Text Style */
	.text strong {
		font-weight: bolder;
	}

	.text em {
		font-style: italic;
	}
/* ........................... */


/* ..................... Lists */
	.text ol,
	.text ul,
	.text dd {
		margin-left: 40px;
	}

	.text li {
		display: list-item;
	}

	.text ol {
		list-style-type: decimal;
	}
/* ........................... */


/* ................ Hyperlinks */
	.text a {
		text-decoration: underline;
	}

		.text a:hover {
			text-decoration: none;
		}
/* ........................... */


/* .................... Images */
	img {
		display: block;
	}
/* ........................... */